&tt1=Neste+side&
&tt2=Forrige+side&
&tt3=G%C3%A5+til+siste+side&
&tt4=G%C3%A5+til+f%C3%B8rste+side&
&tt5=Autobla+P%C3%A5%2FAv&
&tt6=Hjelp+P%C3%A5%2FAv&
&tt7=G%C3%A5r+til+tilbyderens+hjemmeside&
&tt8=Fullskjerm+P%C3%A5%2FAv&
&tt9=Minatyrbilde+P%C3%A5%2FAv&
&tt10=Zoom+inn&
&tt11=Zoom+P%C3%A5%2FAv&
&tt12=Zoom+ut&
&tt13=Nullstill+zoom&
&tt14=Legg+til+side+i+favoritter&
&tt15=Slett+alle+favoritter&
&tt16=G%C3%A5%21&
&tt17=S%C3%B8k&
&tt18=%C3%85pne+enkel+side&
&tt19=%C3%85pne+enkel+side&
&tt20=%C3%98k+hastigheten&
&tt21=Senk+hastigheten&
&tt22=%C3%85pne+alternativer&
&tt23=Bes%C3%B8k+v%C3%A5r+hjemmeside&
&tt24=%C3%85pne+innholdsfortegnelsen&
&tt25=Start+s%C3%B8k&
&tt26=Nullstill+s%C3%B8k&
&tt27=Skriv+ut+enkel+side&
&tt28=Skriv+ut+enkel+side&
&tt29=Skriv+ut+enkel+side&
&tt30=S%C3%B8k&
&tt31=Nullstill+s%C3%B8k&
&tt32=Handlevogn+P%C3%A5%2FAv&
&tt33=Lagre+enkel+siden+som+PDF&
&tt34=Lagre+enkel+siden+som+PDF&
&tt35=Neste+side&
&tt36=Forrige+side&
&tt37=Reduser+mengde&
&tt38=%C3%98k+mengde&
&tt39=Fjern+artikkel+fra+handlevogn&
&tt40=G%C3%A5+til+betaling&
&tt41=Favoritter+P%C3%A5%2FAv&
&tt42=Forst%C3%B8rrelsesglass+p%C3%A5%2Fav&
&tt43=Notater+p%C3%A5+%2F+av&
&tt44=Start+%2F+Pause&
&tt45=+Stopp+&
&tt46=Lukk&
&tt47=Lyd+p%C3%A5+%2F+av&
&tt48=Velg+spr%C3%A5k&
&tt49=Tilf%C3%B8y&
&tt50=Anbefal+denne+siden&
&tt51=Lagre+PDF&
&tt52=Open+bookmarks&
&tt53=Ordreforesp%C3%B8rsel&
&tt54=Neste+side&
&tt55=Forrige+side&
&xmlmenuLangName=Bookmarks&
&smLangName=e%2Dpostadresse&
&snLangName=Navn&
&rmLangName=Mottakerens+e%2Dpostadresse&
&rnLangName=Mottakerens+navn&
&emLangName=Beskjed&
&emsLangName=Anbefal+side&
&esLangName=Data+har+blitt+sendt&
&ensLangName=Data+har+blitt+sendt&
&ewLangName=V%C3%A6r+vennlig+%C3%A5+fylle+ut+alle+felter!&
&emdelLangName=Slett&
&emsendLangName=Send&
&emrcLangName=Mottatt&
&emrfLangName=Fra&
&emhlLangName=Se+p%C3%A5+denne+siden&
&emshLangName=Kontakt!&
&emcfLangName=Firma&
&emstLangName=Gate%2Fvei&
&empoLangName=Postnummer&
&emteLangName=Telefon&
&emfaLangName=Fax&
&emCountryName=Land&
&emStichCSV=Index&
&discLangName=Imprint&
&brandLangName=Created+by+www.elkat.de&
&tcStartLangName=Start&
&tcLangName=Innholdsfortegnelsen&
&gotoLangName=G%C3%A5+til+side&
&saLangName=Side&
&searchLangName=S%C3%B8k...&
&searchFoundLangName=Sider+funnet%21&
&searchNotFoundLangName=Ingen+sider+funnet&
&searchLetterLangName=Skriv+inn+minst+to+tegn!&
&chLangName=Handlevogn&
&esaCloseLangName=Lukk+enkeltsidevisning&
&slLangName=Et+%C3%B8yeblikk%21+Sidene+lastes+inn.&
&bpLangName=Lastes+p%C3%A5+nytt...&
&hhLangName=Hjelp+%2F+Bruksanvisning&
&afhLangName=Ordreforesp%C3%B8rsel:&
&afmLangName=Mengde+%28antall%29&
&afeLangName=Enhet+%28Vennligst+velg%29&
&bfhLangName=Bieten+auf:&
&bfmLangName=Betrag+in+%E2%82%AC%0A&
&bhLangName=Gebote:&
&bhmLangName=Mindestgebot:&
&dtLangName=Detaljer&
&dtosLangName=Artikkel+ikke+p%C3%A5+lager&
&dtacLangName=Legg+artikkel+i+handlevogn&
&noteLangName=Notater&
&noteDelLangName=Slett+notater&
&noteSaveLangName=Lagre+notater&
&zoomklickLangName=Klikk+her+for+%C3%A5+forst%C3%B8rre+dette+omr%C3%A5det&
&feedbackLangName=Tilbakemelding&
&feedbackB=Avdeling&
&noteSavedLangName=tekst+lagrede&
&privacyLangName=personvern&
&ctLangName=Currently+you+have+no+products+in+your+shopping+cart.+In+order+to+add+a+product+to+your+cart%2C+simply+click+on+a+part+number.+The+items+stay+in+your+cart+during+your+visit+and+the+quantity+can+be+changed+anytime.&
&ht1=Bruk+navigeringspilene+for+%C3%A5+bla+i+katalogen+eller+klikk+p%C3%A5+et+hj%C3%B8rne+for+%C3%A5++dra+og+vende+p%C3%A5+siden.&
&ht2=Klikk+zoom+inn+eller+bruk+musehjulet+for+%C3%A5+starte+Zoomfunksjonen.+Du+kan+enkelt+dra+katalogen+i+%C3%B8nsket+posisjon.&
&ht3=Hvis+du+klikker+p%C3%A5+knappen+for+miniatyrbilde%2C+vil+bildene+bli+lagt+i+sidepanelet.+Bruk+miniatyrbildene+for+%C3%A5+hoppe+til+en+bestemt+side.+Ved+%C3%A5+trykke+p%C3%A5+de+sm%C3%A5+pilene+kan+du+se+de+neste+eller+de+forrige+50+sidene.&
&ht4=For+%C3%A5+hoppe+til+en+bestemt+side+kan+du+skrive+inn+sidenummeret+i+%C2%ABg%C3%A5+til%C2%BB%2Dfeltet.+&
&ht5=Hvis+du+klikker+p%C3%A5+knappen+for+fullskjerm%2C+vil+katalogen+bli+skalert+til+st%C3%B8rrelsen+p%C3%A5+skjermen+din.+Hvis+du+trykker+p%C3%A5+knappen+igjen+vil+fullskjermsfunksjonen+bli+lukket.&
&ht6=Denne+knappen+%C3%A5pner+enkeltsidevisning.+Du+kan+lese+siden+i+full+st%C3%B8rrelse+p%C3%A5+skjermen+din.&
&ht7=Du+kan+ogs%C3%A5+s%C3%B8ke+p%C3%A5+n%C3%B8kkelord+i+katalogen.+Skriv+inn+s%C3%B8keord+og+trykk+p%C3%A5+knappen%2C+bruk+miniatyrbildene+i+resulatatet+for+%C3%A5+g%C3%A5+til+en+side.&
&ht8=Trykk+p%C3%A5+pilen+for+%C3%A5+%C3%A5pne+innholdsfortegnelsen.+Trykk+p%C3%A5+en+artikkel+for+%C3%A5+g%C3%A5+til+%C3%B8nsket+side.&
&ht9=Kontaktskjema+og+sp%C3%B8rreunders%C3%B8kelse%3A+De+utfylte+data+blir+sendt+som+epost+til+avsenderen.&
&ht10=Handlevogn%3A+Alle+artiklene+som+er+merket+i+katalogen+med+et+handlevognsymbol+kan+bli+lagt+i+handlevognen.+Handlevognen+kan+bli+sendt+via+post%2C+e%2Dmail+eller+fax.&
&ht11=Eksterne+linker+til+nettsider%2C+flere+referanser+og+pop%2Dups+til+relaterte+artikler+vises+n%C3%A5r+musepekeren+flyttes+over+siden.&
&ht12=Hver+side+i+dokumentet+kan+lagres+som+PDF%2Dfil+med+alle+standardfunksjoner+tilgjengelig.&
&ht13=Hvis+du+klikker+p%C3%A5+autobladknappen+vil+katalogen+automatisk+bla+hvert+tredje+sekund.+Du+kan+endre+intervallet+ved+%C3%A5+trykke+p%C3%A5+pluss+og+minus%2Dikonene.+For+%C3%A5+stoppe+autoblad%2C+trykk+p%C3%A5+knappen+en+gang+til.&
&statgen=General+information+about+our+statistics&
&statgen1=The+Statistics+are+sorted+by+months+for+your+online%2Dexpenditure.+Additionally+you+can+see+the+evaluation+of+your+visitors+over+the+entire+running+time.+An+additional+analysis+of+past+months+is+possible+at+any+time.+For+this+please+click+the+month+you+wish+to+analyze.+Apart+from+the+total+summary+the+following+expenditures+are+provided+for+you+in+the+standard+format.+An+installation+of+Microsoft+Excel%2C+OpenOffice+or+StarOffice+is+required+for+the+use+of+the+Excel+exports.&
&statli1=%3Cb%3ECatalogue+impressions%3C%2Fb%3E+%2D+visitors+of+your+online%2Dexpenditure+by+days+in+a+month&
&statli2=%3Cb%3EPage+impressions%3C%2Fb%3E+%2D+distribution+of+the+visitors+spread+by+single+pages+in+a+month&
&statli3=%3Cb%3ETime+statistics%3C%2Fb%3E+%2D+Representation+of+the+most+clicked+pages+of+the+day&
&statli4=%3Cb%3EFunction+statistics%3C%2Fb%3E+%2D+Analysis+of+the+approved+functions+by+the+use+frequency+of+a+month&
&statli5=%3Cb%3EGroup+statistics%3C%2Fb%3E+%2D+Analysis+of+the+used+sides+by+the+reader%2C+sorted+according+to+the+categories+of+commodities+in+the+table+of+contents+for+your+online%2Dexpenditure&
&statli6=%3Cb%3ESearch+words%3C%2Fb%3E+%2D+all+terms+per+month%2C+which+were+used+by+the+readers+to+search&
&statli7=%3Cb%3ELinks%3C%2Fb%3E+%2D+Analysis+of+clicks+per+month+of+the+external+links&
&statselmonth=Select+Month&
&statsum1=Evaluation&
&statsum2=issue&
&statsum3=customer+ID&
&statsum4=issue+ID&
&statsum5=clicks+total&
&statsum6=impressions+total&
&statsum7=online+since&
&statsum8=page+impressions+%2D+number+of+visitors+per+page&
&statsum9=Time+statistics+%2D+preferred+times+of+day+for+viewing+the+catalog&
&statsum10=Daily+statistics+%2D+visitors+in+the+monthly+process&
&statsum11=Function+statistics+%2D+visitors+used+the+following+functions&
&statsum12=Search+words+%2D+entered+search+words&
&statsum12b=Search+words+%2D+missing+search+words&
&statsum13=Links+%2D+viewed+external+links&
&statsum14=Daily+statistics+%2D+hits+in+the+monthly+process&
&basket_company=Firma&
&basket_name=Navn&
&basket_street=Adresse&
&basket_zipcity=Postnr%2FPoststed&
&basket_phone=Telefon&
&basket_cnumber=Kundenummer&
&basket_err1=Felt+ikke+fylt+ut&
&basket_err2=Epostadressen+er+ugyldig&
&basket_err3=Vennligst+godta+leveringsbetingelser&
&basket_err4=Det+har+desverre+oppst%C3%A5tt+feil%2C+vennligst+sjekk+opplysningene+dine&
&basket_err5=Det+har+desverre+oppst%C3%A5tt+en+feil%2C+vennligst+sjekk+opplysningene+dine&
&basket_err6=please+accept+the+data+protection+ordinance&
&basket_err7=please+enter+the+correct+captcha+code.&
&basket_captcha1=please+enter+captcha+code!&
&basket_captcha2=reload&
&basket_payment=Betaling&
&basket_quantity=Antall&
&basket_price=Pris&
&basket_totalprice=Totalpris&
&basket_total=Totalt&
&basket_subtotal=Sum+total&
&basket_subtotal_abbr=Sum+total&
&basket_zzglMwSt=Eks.mva&
&basket_inklMwSt=Inkl.mva&
&basket_porto=Fraktkostnader&
&basket_additonalOrderInfo=Tilleggsopplysninger&
&basket_sender=Avsender&
&basket_mark=Stempel&
&basket_mail=Epost&
&basket_cnr=Kundenummer&
&basket_additonalInfo=Tilleggsinformasjon&
&basket_agb_checked=Leveringsbetingelsene+er+akseptert&
&basket_widerruf=Kanseller&
&basket_thankyou=Takk%2C+dine+opplysninger+har+blitt+sendt.+Du+vil+h%C3%B8re+fra+oss+i+l%C3%B8pet+av+kort+tid.&
&basket_agb1=Jeg+bekrefter+herved+ordren+og+aksepterer+leveringsbetingelsene&
&basket_agb2=Leveringsbetingelser&
&basket_agb3=Takk+for+din+ordre%21+Vi+vil+sende+deg+en+ordrebekreftelse+snarest.&
&basket_agb4=Avbestilling+i+henhold+til+gjeldende+leveringsbetingelser.&
&basket_widerruf4=Kanselleringsdetaljer&
&basket_print=Skriv+ut&
&basket_permail=Pr.+epost&
&basket_permail1=Order+%28with+cost%29&
&basket_permail2=conclude+a+contract+%28with+cost%29&
&basket_permail3=enquire&
&basket_copy=Send+kopi+til+din+epost&
&basket_article=Produktbeskrivelse&
&basket_noconfig=Konfigurasjonsdata+kunne+ikke+finnes&
&basket_order=Order+from+the+online+catalog&
&basket_request=Request+from+the+online+catalog&
&basket_step=Step&
&basket_back=back&
&basket_next=next&
&basket_deliveryaddress=delivery+address&
&basket_plschoose=Please+select+a+shipping+and+payment+method&
&basket_billingadress=billing+address&
&basket_deliveryadress=delivery+address&
&basket_differentdeliveryaddress=different+delivery+address&
&basket_shippingandpayment=shipping+and+payment&
&basket_chooseshipping=select+a+shipping+method&
&basket_choosepayment=choose+payment+method&
&basket_verification=confirmation&
&basket_payment=payment+method&
&basket_payment2=payment&
&basket_shipping=shipping&
&basket_shipping2=shipping&
&basket_your_order=your+order&
&basket_agb=Please+confirm+the+terms+and+conditions!&
&basket_adress=address&
&basket_more_infos=more+information&
&basket_more_infos2=Additional+information&
&basket_permail=buy&
&basket_permail1=order+Paid&
&basket_permail2=close+payer+contract&
&basket_permail3=ask&
&basket_datenschutz=Notes+to+Privacy&
&basket_datenschutz4=Now+See&
&basket_dsvgo=I+hereby+agree+that+my+personal+data+will+be+processed+to+answer+my+request+via+the+order+form.+I+am+aware+that+I+can+revoke+this+consent+at+any+time+with+effect+for+the+future+by+e-mail.+We+inform+you+that+the+revocation+of+consent+does+not+affect+the+legality+of+the+processing+carried+out+on+the+basis+of+the+consent+until+the+revocation.&